/* Add here all your css styles (customizations) */
p, li, li a {
    color: #716f6f !important;
}

.brdblok {
    border: 1px solid #e5e5e5;
    /*padding: 15px 27px 13px 33px;*/
	padding: 15px 10px 13px 10px;
    background: #fff;
    -webkit-box-shadow: 0 8px 6px -6px #e8e8e8;
    -moz-box-shadow: 0 8px 6px -6px #e8e8e8;
    box-shadow: 0 8px 6px -6px #e8e8e8;
}

.clearfix {
    display: block;
}

.org20 {
    font: 800 20px/20px 'Open Sans',sans-serif;
    color: #e9610c;
    width: 211px;
    padding-top: 24px;
}

.FL {
    float: left;
}

.inpubx {
    width: 271px;
    height: 60px;
    border: 1px solid #dcdcdc;
    padding: 0px 0px 0px 17px;
    font: italic 300 18px/60px 'Open Sans',sans-serif;
    color: #8d8d8d;
}

.ML20 {
    margin-left: 20px;
}

.w435x {
    font: italic 300 15px/24px 'Open Sans',sans-serif;
    color: #333333;
    /*width: 435px;*/
    margin: -20px 0px 0px 20px;
}

@media only screen and (max-width: 400px) {
	.w435x {
		margin: 10px 0px 0px 20px !important;
	}
	.features-img img{
		padding-left:0px !important;
	}
}
.w435x strong {
    font-weight: 600;
}

.features_bullets{
	list-style-type:none !important;
	line-height:25px;
	padding-left:0;	font-size: 16px;
}
.faicon{width: 30px; font-size: 25px !important;        text-align: left;    padding: 10px 10px 10px 0;}

.features_bullets li {
    
    list-style-position: inside;
    text-indent: -2em;
    padding-left: 1em;
}

.features_bullets .fa-chevron-circle-right{
	padding:5px;
}


.tab-v1 .nav-tabs > .active > a, .tab-v1 .nav-tabs > .active > a:hover, .tab-v1 .nav-tabs > .active > a:focus{
	background:#fff !important;
}

.tab-v1 .nav-tabs{
	
	border-bottom: 1px solid #dedede !important;
}

.tab-v1 .nav-tabs > li > a:hover {
    color: #ccc;
    background: none !important;
}

@media only screen and (max-width: 520px) {
	#send{margin-top: 10px;}
	#mobile{margin-top: 10px;width: 230px;}
	#getlink{margin-top:20px;}
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
	border-bottom: 2px solid #1abc9c;
}

.sub-tab{
	border-bottom: none;
}
.sub-tab > li > a:hover {
    background-color: #79d5b3;
	border-color:#ddd;
}

.sub-tab > li > a{
	border-color:#ddd;
}
.sub-tab > li.active > a, .sub-tab > li.active > a:hover, .sub-tab > li.active > a:focus {
	color: #111;
	cursor: default;
	background-color: #79d5b3;
	border: 1px solid #ddd;
	
	
}

.exploreList{list-style-type:none;line-height: 20px;}
.exploreList li{color:#000;}
.exploreList li .fa{margin-right: 15px;color:#1abc9c;}
.tab-content a{color:#000}
.exploreList li  a{color:#999;font-size:15px;}
.form-control {
	padding: 0px 12px !important;
}


.one-page-header .dropdown-menu > li {
    background: #fff !important;
}

.loginbar  {list-style-type:none;}
.loginbar  li{float:left;margin-right:10px;}

.pricing-content li {
    font-size: 14px !important;
}

.pricing-light {
       padding: 20px !important;
}

.dropdown-menu li a {
    color: #687074 !important;
}

.features {
    padding: 20px 0 35px !important;
}